# -*- coding: utf-8 -*-

from odoo import models, fields, api

class sos_department(models.Model):
    _name = 'sos_departments'
    _description = 'Departments in Sosaley'


    name = fields.Char(string="Department Name")
  